IMFI Bugs - Bug #2157

[ESS-PERSONAL DATA] attchment saat di download terjadi error
05/05/2023 06:15 PM - Muhammad Bintar

Status: Closed Start date: 05/05/2023

Priority: Urgent Due date: 05/09/2023

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.30 hours

Description

dear tim developer mohon support nya untuk perbaikan pada ess personal data dimana pada saat download attachment terjadi error
seperti di gambar di bawabh ini:

Free license (non-professional use). Start trial license or buy.
C A Notsecure | 100.100.3.15:7007/Account/LogOn?ReturnUrl=%2ftemp%2fINTERNAL+ MEMO + ESS+ Update + + ADIT.pdf = w 0O &
Server Error in '/' Application.

The resource cannot be found.
Description: HTTF 404, The rescurce you are looking for (or one of ils dependencies) could have been removed, had its name changed, or is lemporarly unavailsble. Plesse review the following URL and make sure that it is spelled conectly

Requested URL: /Account/LogOn

Version Information: Microsoft NET Framework Version 4 030319, ASP.NET Version:4.0.30318.17922

setelah di cek kemungkinan file yang di upload, nama file nya terlalu panjang.

remote.minovais.com:7007

History

#1 - 05/08/2023 09:43 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 05/08/2023 11:49 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin ,, udah bisa di test ya

issue ini terjadi karena direktori penyimpanan filenya hurufnya ada yg salah
contoh di sini di foldernya namanya Temp sedangkan di system temp

jadi harus di rubah sesuai system yaitu temp

package :
rename nama folder penyimpanan file

makasih

#3 - 05/08/2023 05:21 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
